/* CSS Document */

/*
** Font
**********/

@font-face {
    font-family: 'texgy';
    src: url('../../../../wp-content/themes/aol/font/texgyreheros-regular-webfont.eot');
    src: url('../../../../wp-content/themes/aol/font/texgyreheros-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('../../../../wp-content/themes/aol/font/texgyreheros-regular-webfont.woff') format('woff'),
         url('../../../../wp-content/themes/aol/font/texgyreheros-regular-webfont.ttf') format('truetype'),
         url('../../../../wp-content/themes/aol/font/texgyreheros-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
	
/*
** #Font
**********/

body {margin: 0px; background:#fff; overflow-x:hidden}

body, div, table, input, textarea, select {color:#333; font:300 14px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", 'texgy', Helvetica, 'dinmediu_trregular', Arial, Tahoma, Verdana;}

a {color:#606365; text-decoration:none;}
a:hover {color:#000;}

h1, h2, h3, h4, h5 { margin:0px;margin-bottom:18px; color:#000000; font-weight:300}
h1 a, h2 a, h3 a, h4 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover { color:#000000; text-decoration:none}

h1 { font-size:20px}
h2 {font-size:16px}
h3 {font-size:12px}
h4 {font-size:11px}

h1 small, h2 small, h3 small, h4 small { font-size:12px; font-weight:700; color:#ccc}

h1 { margin-bottom:3px}
h1, h1 a {color:#606365; font-size:18px}
div.entry-content p { margin:0}

.aside img { height:auto; width:50%; float:left; margin:0 10px 10px 0}
.dikey .aside img { width:100%; height:auto; float:none; margin-bottom:10px}
.dikey article + article {margin-top:15px}